.title-separator {
  border-top-style: solid;
  border-top-width: 1px;
  font-size: 16px;
  height: auto;
  line-height: 20px;
  margin: 10px 0;
  width: 70%;
}
.title-separator span {
  background: #fff none repeat scroll 0 0;
  border-radius: 2px;
  letter-spacing: 0.2em;
  padding: 2px 10px;
  position: relative;
  text-transform: uppercase;
  top: -12px;
}
.separator {
  color: #780757;
  line-height: 1.2em;
  margin: 30px auto;
  overflow: hidden;
  text-align: center;
  width: 100%;
}
.separator::before,
.separator::after {
  border-bottom: 1px solid #eee;
  content: "";
  display: inline-block;
  height: .65em;
  margin: 0 -4px 0 -100%;
  vertical-align: top;
  width: 50%;
}
.separator::after {
  margin: 0 -100% 0 0;
}
.separator i,
.separator span,
.separator a {
  display: inline-block;
  margin: 0 20px 0 24px;
  font-size: 20px;
}
.separator.separator-left,
.separator.left i {
  float: left;
  margin: 2px 50px 0 0;
}
.separator.right i {
  float: right;
  margin: 0 0 2px 50px;
}
.separator.separator-medium-line {
  margin: 10px auto;
  width: 20%;
}
.separator.separator-small-line {
  width: 10%;
}
.separator.separator-rouned i,
.separator.separator-border-rouned i {
  background-color: #f5f5f5;
  border-radius: 50%;
  height: 40px;
  left: 0;
  line-height: 40px;
  margin: -12px auto auto;
  position: absolute;
  right: 0;
  width: 40px;
}
.separator.separator-border-rouned i {
  background: transparent;
  border: 1px solid #f5f5f5;
}
.separator.separator-rouned.separator-rouned-left i {
  margin: -12px auto auto;
  right: auto;
  left: 0;
}
.separator.separator-rouned.separator-rouned-right i {
  margin: -12px auto auto;
  right: 0;
  left: auto;
}
.separator.dotted::before,
.separator.dotted::after {
  border-bottom: 2px dotted #ccc;
}

	
    /*Dropdown Css*/
.dropdown:hover > .dropdown-menu {
display: block;
}
.dropdown-submenu {
position: relative;
}
.dropdown-submenu>.dropdown-menu {
top: 0;
left: 100%;
margin-top: -6px;
margin-left: 1px;
-webkit-border-radius: 0 6px 6px 6px;
-moz-border-radius: 0 6px 6px;
border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover > .dropdown-menu {
display: block;
}
.dropdown-submenu>a:after {
display: block;
content: " ";
float: right;
width: 0;
height: 0;

border-style: solid;
border-width: 5px 0 5px 5px;
border-left-color: #ccc;
margin-top: 5px;
margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
border-left-color: #fff;
}
.dropdown-submenu.pull-left {
float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
left: -100%;
margin-left: 10px;
-webkit-border-radius: 6px 0 6px 6px;
-moz-border-radius: 6px 0 6px 6px;
border-radius: 6px 0 6px 6px;
}
/*./Dropdown Css*/
    </style>
    
    
    
    <style>
.buttonload {
    background-color: #97367d; /* Green background */
    border: none; /* Remove borders */
    color: white; /* White text */
    padding: 20px 20px 20px 20px; /* Some padding */
    font-size: 16px; /* Set a font-size */
	border-radius: 8px;
}
.buttonload1 {
    background-color: #df6d3b; /* Green background */
    border: none; /* Remove borders */
    color: white; /* White text */
    padding: 20px 20px 20px 20px; /* Some padding */
    font-size: 16px; /* Set a font-size */
	border-radius: 8px;
}

/* Add a right margin to each icon */
.fa {
    margin-left: 8px;
    margin-right: 10px;
}

.pull-left {
    float: left !important;}
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
..mr-15 {
    margin-right: 15px !important;
}